CVE-2013-4216

Priority
Notes
 Does not apply to software found in Ubuntu.
 wimax-tools: <itp> (bug #627975)
More Information

Updated: 2019-06-14 19:16:09 UTC (commit 8bff72bc26543fb787e2f36108a757c167b810ad)